{
  "ADMIN": {
    "TOOLTIPS": {
      "EXPAND_NAVIGATION": "Expande el menú de navegación"
    }
  },
  "SEARCH": {
    "BUTTON": {
      "TOOLTIP": "Buscar",
      "ARIA-LABEL": "Botón de búsqueda"
    },
    "INPUT": {
      "PLACEHOLDER": "Buscar",
      "ARIA-LABEL": "Entrada de búsqueda",
      "HINT": "El término de búsqueda debe tener al menos 3 caracteres"
    }
  }
}
